Subject: [pim] FW: Last Call: <draft-ietf-bess-multicast-damping-04.txt> (Multicast VPN state damping) to Proposed Standard

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Thu, 7 Apr 2016 18:54:17 +0000

idr and pim WGs:

Hi!

Please take a look at this document and send comments to the bess WG.

The IETF Last Call expires on Apr/13, but the document is scheduled to be
reviewed by the IESG on May/5, so there's enough time to address comments.

Thanks!

Alvaro.

On 3/23/16, 3:18 PM, "[email-masked]" <[email-masked]>
wrote:

>
>The IESG has received a request from the BGP Enabled Services WG (bess)
>to consider the following document:
>- 'Multicast VPN state damping'
>  <draft-ietf-bess-multicast-damping-04.txt> as Proposed Standard
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2016-04-13. Exceptionally, comments may be
>sent to [email-masked] instead. In either case, please retain the
>beginning of the Subject line to allow automated sorting.
>
>Abstract
>
>
>   This document describes procedures to damp multicast VPN routing
>   state changes and control the effect of the churn due to the
>   multicast dynamicity in customer sites.  The procedures described in
>   this document are applicable to BGP-based multicast VPN and help
>   avoid uncontrolled control plane load increase in the core routing
>   infrastructure.  New procedures are proposed inspired from BGP
>   unicast route damping principles, but adapted to multicast.
>
>
>
>
>
>The file can be obtained via
>https://datatracker.ietf.org/doc/draft-ietf-bess-multicast-damping/
>
>IESG discussion can be tracked via
>https://datatracker.ietf.org/doc/draft-ietf-bess-multicast-damping/ballot/
>
>
>No IPR declarations have been submitted directly on this I-D.
>
>